/*add your google webfonts they must be the first lines in your CSS*/



/*define the general banner layout*/




/*establish a parent/child relationship for precise positioning*/

#tryinBanner {
    position: relative;
    padding: 1.5rem 0;
    margin: 0;
    
}


#tryinBanner .related-articles-box{
    border: 5px solid #923901;
    border-right: 0;
    border-left: 0;
    padding: 1rem 0;
}



#tryinBanner .rowT{
   display: block;
}

#tryinBanner .rowT .inner{
    display: flex;
    justify-content: space-between;
    flex-wrap: wrap;
}




#tryinBanner .col{
    width: calc(50% - 10px) !important;
    background: white;
    padding: 0 !important;
    border-radius: 6px;
    color: #049afe;
     overflow: hidden;
    border: 1px solid #eee;
    position: relative;
    flex: initial;
}
#tryinBanner .col .colImg {
    margin: 0;
    padding: 0;
    display: block;
    aspect-ratio: 4 / 3;
    position: relative;
    z-index: 1;
}
#tryinBanner .col .colImg a{
    margin: 0;
    padding: 0;
    display: block;
}
#tryinBanner .col .colImg  img{
    max-width: 100%;
    aspect-ratio: 4 / 3;
    margin: 0 0 -4px ;
    padding: 0;

}
#tryinBanner .col .colContent{
    position: absolute;
    pointer-events: none;
    bottom: 0;
    left: 0;
    width: 100%;
    height: 100%;
    padding: 5px 20px 15px 20px;
    background: linear-gradient(180deg, rgba(0,0,0,0) 0%, rgba(0,0,0,.7) 100%);
    z-index: 10;
    display:flex ;
    align-items: flex-end;
}
#tryinBanner .col .colContent h3{
    margin: 0;
   
}
#tryinBanner .col .colContent h3 a{
    text-align: center;
   
    text-decoration: none;
    color: white;
    pointer-events: all;
}
#tryinBanner .col .colContent h3 a:hover{
    text-decoration: underline;

}

#tryinBanner .reklama{
    position: absolute;
    right: 0;
    top: 0;
    font-size: 10px;
    background: #EEE;
    color: #000;
    padding: 2px 4px;

}




@media only screen and (max-width: 600px) {
    #tryinBanner .rowT .inner{
        flex-direction: row;
        flex-wrap: wrap;
    }
    #tryinBanner .col{
        width: 100% !important;
        margin-bottom: 10px;
    }
}





